/* 轮播图样式 */
.swiper-container {
  width: 100%;
  height: 975px;
  margin: 0 auto;
  overflow: hidden;
}
.swiper-container img {
  width: 100%;
  height: 975px;
}
.swiper-container .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  width:12px;
  height:12px;
}
.swiper-container .swiper-pagination-bullet-active {
  background: url(../images/circle-bg.png) no-repeat;
  background-color: #f57105;
}
/*  news &events样式 */
.news .layout {
  width: 1740px;
  margin: 0px auto;
}
.acade_list .layout {
  width: 1740px;
  margin: 0px auto;
}
.news .layout h2 {
  font-family: twofont;
  font-size: 30px;
  text-align: center;
  margin: 50px 0;
}
.news .layout .bot_con {
  overflow: hidden;
}
.news .layout .bot_con li {
  float: left;
  width: 23.9%;
  margin-left: 1.466%;
}
.news .layout .bot_con li .img {
  width: 100%;
  height: 315px;
  overflow: hidden;
}
.news .layout .bot_con li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.25s ease-in-out;
}
.news .layout .bot_con li .con {
  padding: 0 10px;
}
.news .layout .bot_con li .con .title {
  font-family: twoFont;
  font-size: 20px;
  color: #1a4287;
  height: 112px;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 112px;
  margin-top: 24px;
  margin-bottom: 16px;
}
.news .layout .bot_con li .con .date {
  color: #333333;
  font-size: 16px;
  font-family: threeFont;
}
.news .layout .bot_con li:nth-child(1) {
  margin-left: 0;
}
.news .layout .morebtn .more {
    display: block;
    width: 156px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    font-size: 16px;
    font-family: threeFont;
    padding-left: 16px;
    background: url(../images/jiantou.png) no-repeat 122px center;
    background-color: #1a4287;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 60px 0;
}
/* 学术报告样式 */
.acade_list .layout h2 {
  font-family: twofont;
  font-size: 30px;
  text-align: center;
  margin: 50px 0;
}
.acade_list .bot_con{
overflow: hidden;
}
.acade_list li{
 height:230px;
  width:32%;
  float: left;
  overflow: hidden;
  padding: 20px;
  padding-bottom: 10px;
  border: 1px solid #e6e6e6;
  border-top: 4px solid #0656b4;
 margin-left:2%;
  margin-top: 20px;
  transition: all 0.25s ease-in-out;
 -ms-transition: all 0.25s ease-in-out; 	/* IE 9 */
-moz-transition: all 0.25s ease-in-out; 	/* Firefox */
-webkit-transition: all 0.25s ease-in-out; /* Safari 和 Chrome */
-o-transition: all 0.25s ease-in-out;	/* Opera */
    box-shadow: 0 0 10px rgb(0 0 0 / 28%);
}
.acade_list li:nth-child(1){
  margin-left: 0%;
}
.acade_list .bot_con{
padding:10px;
}
.acade_list li h3{ 
    display: block;
    height: 75px;
    padding-bottom: 20px;
    font: 18px/31px "microsoft yahei";
    color: #003f88;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 62px;
  font-family: twoFont;
}
.acade_list li .item{ 
  width: 100%;
  margin-top: 20px;
}
.acade_list li .item .date{ 
  width: 75px;
  height: 75px;
  background-color: #003F88;
  padding-top: 10px;
  position: absolute;
}
.acade_list li .item .date .d{ 
  text-align: center;
  font: 800 30px/26px "microsoft yahei";
  color:#fff;
}
.acade_list li .item .date .y{ 
  text-align: center;
  color:#fff;
  margin-top: 8px;
}
.acade_list li .item .info{ 
  width: 100%;
  padding-left: 100px;
}
.acade_list li .item .info p{
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
line-height:20px;
  font-family: threeFont;
}
.acade_list li .item .info .peo{ 
  background:url(../images/say_icon.png) no-repeat left top;
  padding-left: 20px;
  color: #666666;
  font-size: 16px;
}
.acade_list li .item .info .time{ 
  background:url(../images/t_icon.png) no-repeat left 2px;
  padding-left: 20px;
  color: #666666;
  font-size: 16px;

}
.acade_list li .item .info .ad{ 
  background:url(../images/ad_icon7.png) no-repeat left top;
  padding-left: 20px;
  color: #666666;
  font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 40px;
}
.acade_list .layout .morebtn .more {
    display: block;
    width: 156px;
    height: 54px;
    line-height: 54px;
    color: #fff;
    font-size: 16px;
    font-family: threeFont;
    padding-left: 16px;
    background: url(../images/jiantou.png) no-repeat 122px center;
    background-color: #1a4287;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 60px 0;
   text-align:left;
}
@media screen and (max-width: 1739px) {
  .news .layout {
    width: 100%;
    padding: 0 20px;
  }
.acade_list .layout {
  width: 100%;
    padding: 0 20px;
}
}

@media screen and (max-width:1400px){
  .swiper-container{
    height: 820px;
  }
}

@media screen and (max-width:1240px){
  .news .layout .bot_con li .img {
    width: 100%;
    height: 240px;
    overflow: hidden;
  }
}
@media screen and (max-width:1070px){
  .swiper-container {
    height: 629px;
}
.swiper-container img {
  width: 100%;
  height: 629px;
}
}
@media screen and (max-width:820px){
  .swiper-container {
    height: 500px;
}
.swiper-container img {
  width: 100%;
  height: 500px;
}
.news .layout .bot_con li{
  width: 49%;
  margin-left: 2%;
  margin-bottom: 20px;
}
.news .layout .bot_con li:nth-child(2n+1){
  margin-left: 0;
}
}
@media screen and (max-width:820px){
  .swiper-container {
    height: 300px;
}

.swiper-container img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
}
@media screen and (max-width:768px){
.acade_list li{
width:100%;
margin-left:0 !important;
}
}
@media screen and (max-width:520px){
.news .layout .bot_con li{
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px;
}
.news .layout {
  padding: 0 15px;
}
.news .layout h2{
  margin: 26px 0;
}
}

.news .layout .bot_con li:hover img{
  transform: scale(1.15);
}

.news .layout .morebtn .more {
text-align:left;
}